@charset "utf-8";
/* CSS Document */

/*  ==|== normalize ========================================================== */	
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/*************************************************************************************************
For all devices:
**************************************************************************************************/
/* =Basic structure -------------------------------------------------------------- */
/* Body, links, basics*/
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body { font:14px/22px Helvetica, Helvetica Neue, Arial, sans-serif; color: #ffffff; background-color: #000000; padding: 10px; margin-right: auto; margin-left: auto; display: block;  }
/* Links */
a { color: #6FD2A4 /* #A1D3BA;*/; font-weight: bold; }
a:visited { color: #59A883; }
a:hover { color: #8CDBB6; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }
/* Images */
.alignleft {float: left; padding-right: 1.5em; padding-bottom: 1.5em; padding-left: 0em; }
.lefttight {float: left; padding-right: 0em; padding-bottom: 0em; padding-left: 0em; }
.alignright {float: right; padding-right: 0em; padding-bottom: 1.5em; padding-left: 1.5em; }
.aligncenter {display: block; margin-left: auto; margin-right: auto; padding: 1.5px; }
.alignnone { padding: 0px; margin: ; margin-top: 0px; margin-right: 1px; margin-bottom: 5px; margin-left: 1px; }
img {max-width: 100%;	height: auto; width:auto:}
/* Format */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #437E62; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
#centre {width: 99%; margin: 0 auto; text-align: center; overflow: hidden;}
.centre p { text-align: left; margin: 0px; padding: 0px; }
.required { font-size: small; color: #DE6605; }

/*************************************************************************************************
ALL DEVICES - layout & styles
**************************************************************************************************/
/* Content */
#tour-content { max-width:620px; clear: both; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; border: 2px solid #6FD2A4; overflow: hidden; padding: 15px; line-height: normal; margin-right: auto; margin-left: auto; 
}
.centre  {width: 99%; margin: 0px auto 0px auto}
#tour-content h1 { font-size:1.7em; color: #F60; }
#tour-content h2 {font-size:1.3em; color: #F60; }
#tour-content h3 {font-size:1.em; font-weight: bold; }
.orangeBack { background-color: #FF6600; display: block; font-weight: bold; margin: 0; padding: 5px; clear: both; }
.orangeBold { font-weight: bold; color: #F60; }
.half { display: block; margin-left: auto; margin-right: auto; width: 100%; padding: 0px; margin-bottom: 15px; border: 1px solid #fff; text-align: center; background-color: #162A21; }	
.half h3 { text-align: center; margin: 0px; padding: 0px; color: #F60; clear: both; }
.half p { margin: 0px auto; text-align: center; padding: 0px; }
/*Table*/
.prices { background-color: #2C5442; padding: 5px; text-align: center; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }
table { margin-left: auto; margin-right: auto; width: 100%; }
tr { text-align: center; }
.priceheader { font-size:1.5em; color: #F60; font-weight: bold; padding-top: 15px; }
td { vertical-align: top; width: 50%; }
.priceline {background-color: #437E62;}
/*Button*/
.button { background-color: #E36B10; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 15px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border: none; color: #FFF; font-weight: bold; padding: 5px; ; text-decoration: none; float: right; } 
#tour-content .button a { color: #FFF; text-decoration: none; }
#tour-content .button a:visited { color: #FFF; text-decoration: none;}
#tour-content .button a:hover { color: #000; }
#tour-content .button a:focus { outline: none; }
#tour-content .button a:hover, a:active { outline: 0; }
/* Elements*/
.clearfix:after { clear:both; }
.clearfix { zoom: 1; }
.clear { clear: both; }
.half { display: block; margin-left: auto; margin-right: auto; width: 100%; padding: 0px; margin-bottom: 15px; border: 1px solid #fff; text-align: center; background-color: #162A21; }	
.half h3 { text-align: center; margin: 0px; padding: 0px; color: #F60; clear: both; }
.half p { padding-top: 0px; padding-right: 5px; padding-bottom: 0px; padding-left: 5px; margin: 0px; }
@media only screen and (max-width: 400px) {
/* Images */
.alignleft { clear: both; display: block; margin-left: auto; margin-right: auto; padding: 0px; float: none; }
.lefttight { clear: both; display: block; margin-left: auto; margin-right: auto; padding: 0px; float: none; }
.alignright { clear: both; display: block; margin-left: auto; margin-right: auto; padding: 0px; float: none; }
.aligncenter { clear: both; margin-right: auto; margin-left: auto; text-align: center }
p { clear: both;}
}
@media only screen and (min-width: 400px) {
.half { float: left; width: 47%; padding: 0px; margin-right: 15px; margin-bottom: 15px; border: 1px solid #fff; }	
.half h3 { text-align: center; margin: 0px; padding: 0px; color: #F60;  clear: both; }
.half p { margin: 0px auto; font-size: 90%; text-align: center; padding: 0px; }
}